<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"> 
<title>ITLPoll System ! - You Can't See List Of Files!</title>
<style>
/**
This Is The Style Of The ITLPoll System Body
Programmed by : bahramwhh@gmail.com
*/
h4,h3 {
    margin: 0;
}
body {
    margin: 0;
    font-size: 9pt;
    font-family: Tahoma, verdana, arial, helvetica, sans-serif;
    margin-bottom: 30px;
    direction:rtl;
}

input, textarea, select {
    font-size: 9pt;
    border: 1px solid #CCCCCC;
    background-color: #F7F7F7;
    font-family: Tahoma, verdana, arial, helvetica, sans-serif;
}
table td {
	padding: 0;
	border-width: 0;
	vertical-align: top;
}

th, td {
    font-size: 9pt;
}

p, td, th, div, span {
    font-family: Tahoma, verdana, arial, helvetica, sans-serif;
}


a:link,
a:visited,
a:active {
    color: #003366;
    text-decoration: none;
}
a:hover {
    color: #000000;
    text-decoration: none;
}

}
</style>
</head>

<p dir="ltr" align="center">&nbsp;</p>
<table border="1" width="51%" id="table1" align="center">
	<tr>
		<td>
<p dir="ltr" align="center"><b>
<span lang="en-us" style="font-family: Tahoma, verdana, arial, helvetica, sans-serif"><font size="5">ITLPoll 
System<br>
</font><font size="2">Information Technology Light Poll System</font></span></b></p>
<p dir="ltr" align="center">
<span lang="en-us" style="font-family: Tahoma, verdana, arial, helvetica, sans-serif"><font size="2"><b>You Are Trying 
To See The List Of Files !</b></font></span></p>
<p dir="ltr" align="center">
<span lang="en-us" style="font-family: Tahoma, verdana, arial, helvetica, sans-serif"><font size="3" color="#FF0000"><b>Listing This 
Folder Is Forbidden For You !</b></font></span></p>
<p dir="ltr" align="center">&nbsp;<img src="alert.gif"></p>
<p dir="ltr" align="center">
<span lang="en-us" style="font-family: Tahoma, verdana, arial, helvetica, sans-serif"><font size="2"><b>You Can Contact 
To Administrator To Solve This Problem !</b></font></span></p>
<p dir="ltr" align="center">
<span lang="en-us" style="font-family: Tahoma, verdana, arial, helvetica, sans-serif">
<a target="_blank" style="color: #003366; text-decoration: none" href="http://itlpoll.com">
ITLPoll System - Written By : Bahrambeigy</a></span></p>

		</td>
	</tr>
</table>


</html>